/* Fonts */
  @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
* {
  font-family: Roboto, Arial, Sans-Serif;
}
.tab-pane h2,
h3.box-title {
  font-family: Roboto, Arial, Sans-Serif;
}

/* Logo */
  .skin-blue .main-header .logo,
.skin-blue .main-header .logo:hover {
  background-color: #000000;
}

.skin-blue .main-header .navbar {
  background-color: #000000;
}

/* Navbar */
  .skin-blue .left-side,
.skin-blue .main-sidebar,
.skin-blue .wrapper {
  background-color: #000000;
}

/* Sidebar */
  .skin-blue .sidebar-menu>li.active>a,
.skin-blue .sidebar-menu>li:hover>a {
  background: #000000;
    border-left-color: #8ac036;
}
.skin-blue .sidebar-menu>li>a {
  border-left: 5px solid;
}

/* Body */
  .content-wrapper,
.right-side {
  background-color: #000000;
}

.tab-pane h2 {
  color: white;
  margin-top: 0;
  margin-bottom: 15px; /* match .content padding */
    text-align: left;
}

/* Boxes */
.box {
  border-top-color: #8ac036;
}

/* tabPanel */
.nav-tabs-custom>.nav-tabs>li.active {
  border-top-color: #8ac036;
}